Build(deps): Bump execjs from 2.7.0 to 2.8.0 (#13016)

Build(deps): Bump execjs from 2.7.0 to 2.8.0 (#13016)

Bumps execjs from 2.7.0 to 2.8.0.

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 78528c0..383578e 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -135,7 +135,7 @@ GEM
     ember-source (2.18.2)
     erubi (1.10.0)
     excon (0.81.0)
-    execjs (2.7.0)
+    execjs (2.8.0)
     exifr (1.3.9)
     fabrication (2.22.0)
     faker (2.17.0)

GitHub sha: ca91b4ed

This commit appears in #13016 which was approved by CvX. It was merged by CvX.